.tr-color{
	background-color: #C96;
}



/* 初始狀態 */
.fade-section {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

/* 顯示狀態 */
.fade-section.show {
  opacity: 1;
  transform: translateY(0);
}


.top-75{
	padding-top:-50px;
}

.text{text-align: justify;}
.Jost{font-family: 'Jost', 'Noto Serif TC', "Lora", "Italiana",serif; 
font-weight: 400;}
.relative-area{width: 100%;position: relative;}
.text-normal{
	font-weight: normal;
}

.fw{
	font-weight: bold;
}

.p-category{
	font-size: 14px;
	color: #504E47;
	background-color: #ebded2;
	display: inline-block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.s-btn{
	float: left;
	display: inline-block;
}


/*faq page css end*/
/*----------------------------------------*/
/*    16 - Pages - My-Account
/*----------------------------------------*/
/*-------- Start My Account Page Wrapper --------*/
.myaccount-tab-menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.myaccount-tab-menu a {
	color: #333333;
	font-size: 16px;
	display: block;
	padding: 10px 15px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-bottom-color: #CCCCCC;
	border-left-color: #e1e1e1;
	line-height: 1.75em;
}

.myaccount-tab-menu a:last-child {
  border-bottom: 1px solid #e1e1e1;
}

.myaccount-tab-menu a:hover, .myaccount-tab-menu a.active {
	background-color: #CC9966;
	border-color: #CC9933;
	color: #ffffff;
}

.myaccount-tab-menu a i {
  font-size: 14px;
  text-align: center;
  width: 25px;
}

@media (max-width: 767px) {
  #myaccountContent {
    margin-top: 30px;
  }
}

.myaccount-content {
	border: 0px solid #d8d8d8;
	padding: 30px;
	background-color: #FFF;
}

@media (max-width: 575px) {
  .myaccount-content {
    padding: 20px 15px;
  }
}

.myaccount-content form {
  margin-top: -20px;
}

.myaccount-content form .single-input-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

.myaccount-content form .single-input-item input {
  width: 100%;
  padding: 12px 10px;
  border: 1px solid #e1e1e1;
}

.myaccount-content form .single-input-item input:focus {
  border: 1px solid #E98C81;
}

.myaccount-content form .single-item-button {
  width: 25%;
}

@media (max-width: 1199px) {
  .myaccount-content form .single-item-button {
    width: 30%;
  }
}

@media (max-width: 991px) {
  .myaccount-content form .single-item-button {
    width: 45%;
  }
}

@media (max-width: 767px) {
  .myaccount-content form .single-item-button {
    width: 100%;
  }
}

.myaccount-content h3 {
	font-size: 26px;
	border-bottom: 1px dashed #e1e1e1;
	padding-bottom: 10px;
	margin-bottom: 25px;
	font-weight: bold;
}

.myaccount-content .welcome a {
  color: #1B1B1C;
}

.myaccount-content .welcome a:hover {
  color: #E98C81;
}

.myaccount-content .welcome strong {
  font-weight: 600;
  color: #E98C81;
}

.myaccount-content fieldset {
  margin-top: 20px;
}

.myaccount-content fieldset legend {
  color: #1B1B1C;
  font-size: 20px;
  margin-top: 20px;
  font-weight: 500;
  border-bottom: 1px dashed #e1e1e1;
}

.myaccount-table {
  white-space: nowrap;
  font-size: 14px;
}

.myaccount-table table th, .myaccount-table .table th {
  color: #1B1B1C;
  padding: 10px;
  font-weight: 500;
  background-color: #f0edee;
  border-color: #e1e1e1;
  border-bottom: 0;
}

.myaccount-table table td, .myaccount-table .table td {
  padding: 10px;
  vertical-align: middle;
  border-color: #e1e1e1;
}

.saved-message {
  background-color: #f0edee;
  border-top: 3px solid #E98C81;
  border-radius: 5px 5px 0 0;
  font-weight: 600;
  font-size: 15px;
  color: #666666;
  padding: 20px;
}


/*-----------------------------------------------------
                  關於我們區
-----------------------------------------------------*/
.m-5s{margin:3rem!important}
.story{
	width: 100%;
	position: relative;
}

.story-left{
	position: absolute;
	left: -80px;
	top: 400px;
	width: 400px;
	display: block;
}

.col-left{
	width: 55%;
	float: left;
}

.col-left-text{
	float: left;
	padding-left: 25%;
	padding-top: 20%;
	padding-right: 5%;
	text-align: left;

}

.col-right{width: 45%;float: left;}

.story-main{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width:760px;
}

.story-mains{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width:500px;
}

.story-area{
	background: #ede4d3;
	padding-top: 150px;
	padding-bottom: 150px;
}

.story-areas{
	padding-top: 0px;
	padding-bottom: 80px;
}

.story-areass{
	padding-top: 220px;
	padding-bottom: 150px;
}

.story-text-center{
	text-align: center;
}
.story-con{
	background-color: #2d2c27;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}
.story-cons{
	padding-top: 100px;

}

/*-----------------------------------------------------
                  最新消息區
-----------------------------------------------------*/
.text-gray{color: #CCC!important}
.text-gold{color: #ebb661!important}
.text-green{color: #00ae94!important}


.p-icon{
	float: left;
	width: 100%;
	justify-content: flex-end;
	display: flex;
}

.ps{
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
.pss{
	float: left;
	line-height: 1.75em;
	width: 36px;
	padding-right: 3px;
	padding-left: 3px;
}

.border-bottoms{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1cbbc;
}

.single-col{width:100%}
.single-col .single-banner{position:relative;display:block;overflow:hidden;border-radius:0px}.single-col .single-banner img{width:100%;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}.single-col .single-banner:hover img{-webkit-transform:scale(1.1) rotate(0deg);transform:scale(1.1) rotate(0deg)}
.card-title{
	font-size: 18px;
	line-height: 1.75em;
	color: #464a3a;
}

.card-p{
	font-size: 16px;
	line-height: 1.75em;
	color: #666;
}

.link-dark{
	color: #000!important;
	-webkit-text-decoration-color: RGBA(var(--bs-dark-rgb),var(--bs-link-underline-opacity,1))!important;
	text-decoration-color: RGBA(var(--bs-dark-rgb),var(--bs-link-underline-opacity,1))!important
}.link-dark:focus,.link-dark:hover{
	color: #036!important;
	-webkit-text-decoration-color: RGBA(26,30,33,var(--bs-link-underline-opacity,1))!important;
	text-decoration-color: RGBA(26,30,33,var(--bs-link-underline-opacity,1))!important
}

.link-dark a:link{
	color: #333!important;
	-webkit-text-decoration-color: RGBA(26,30,33,var(--bs-link-underline-opacity,1))!important;
	text-decoration-color: RGBA(26,30,33,var(--bs-link-underline-opacity,1))!important
}
.btn-blue{
	color: #FFF;
	background-color: #6666CC;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.btn-blue:link{
	color: #FFF;
	background-color: #d9b493;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.btn-blue:hover{
	color: #FFF;
	background-color: #d9b493;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.btn-blue-actives{
	color: #FFF;
	background-color: #d9b493;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.btn-blue-actives:hover{
	color: #FFF;
	background-color: #d9b493;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.pagination{justify-content: center;--bs-pagination-padding-x:0.75rem;--bs-pagination-padding-y:0.375rem;--bs-pagination-font-size:1rem;--bs-pagination-color:var(--bs-link-color);--bs-pagination-bg:var(--bs-body-bg);--bs-pagination-border-width:var(--bs-border-width);--bs-pagination-border-color:var(--bs-border-color);--bs-pagination-border-radius:var(--bs-border-radius);--bs-pagination-hover-color:var(--bs-link-hover-color);--bs-pagination-hover-bg:var(--bs-tertiary-bg);--bs-pagination-hover-border-color:var(--bs-border-color);--bs-pagination-focus-color:var(--bs-link-hover-color);--bs-pagination-focus-bg:var(--bs-secondary-bg);--bs-pagination-focus-box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);--bs-pagination-active-color:#fff;--bs-pagination-active-bg:#0d6efd;--bs-pagination-active-border-color:#0d6efd;--bs-pagination-disabled-color:var(--bs-secondary-color);--bs-pagination-disabled-bg:var(--bs-secondary-bg);--bs-pagination-disabled-border-color:var(--bs-border-color);display:flex;padding-left:0;list-style:none}.page-link{
	position: relative;
	display: block;
	font-size: var(--bs-pagination-font-size);
	color: #666;
	text-decoration: none;
	background-color: var(--bs-pagination-bg);
	border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 10px;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}@media (prefers-reduced-motion:reduce){.page-link{transition:none}}.page-link:hover{
	z-index: 2;
	color: #FFF;
	background-color: #bea788;
	border-color: var(--bs-pagination-hover-border-color)
}.page-link:focus{z-index:3;color:var(--bs-pagination-focus-color);background-color:var(--bs-pagination-focus-bg);outline:0;box-shadow:var(--bs-pagination-focus-box-shadow)}.active>.page-link,.page-link.active{
	z-index: 3;
	color: #FFF;
	background-color: #bea788;
}

/*-----------------------------------------------------
                  首頁關於我們區
-----------------------------------------------------*/

.offer-wrap{
	position: relative;
}

.offer-wrap-right{
	position: absolute;
	left: -80px;
	top: -120px;
}

.offer-wrap-left{
	position: absolute;
	right: -100px;
	top: -30px;
	z-index: 99;
}

.offer-wrap-nav{
	position: absolute;
	left: 0px;
	buttom: 0px;
	top: 280px;
}
.col-4s {
    flex: 0 0 auto;
    width: 33.3333%;
    position: relative;
}

.mt-100{
	padding-top: 100px;
}

	.float-sm-start{
	float: left!important;
	position: absolute;
	bottom: -200px;
}

/*-----------------------------------------------------
                  購物專區
-----------------------------------------------------*/
.main-container{
	width: 100%;
	padding-top: 0px;
	padding-bottom: 80px;
}

.section-content{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}.section-content__title{font-size:18px;line-height:1.75em;color:#333;font-weight:400;text-transform:capitalize}@media (min-width:768px){.section-content__title{
	font-size: 18px;
	line-height: 1.75em;
	font-weight: bold;
}}.section-content__desc{margin-top:5px;color:#888;font-size:14px;transition:all .3s ease;text-decoration:none;display:inline-block}.section-content--border{padding-bottom:28px;border-bottom:1px solid #ebebeb}@media (min-width:992px){.section-content--border{padding-bottom:20px}}.section-content__inner{margin-bottom:30px}@media (min-width:576px){.section-content__inner{margin-bottom:30px}}@media (min-width:768px){.section-content__inner{margin-bottom:50px}}@media (min-width:992px){.section-content__inner{margin-bottom:60px}}.section-content__inner h2{display:inline-block;margin-bottom:0;text-transform:capitalize;position:relative;font-family:Lora,serif;font-weight:400;font-size:19px;line-height:20px;margin-bottom:30px}@media (min-width:576px){.section-content__inner h2{font-size:18px;line-height:20px}}@media (min-width:768px){.section-content__inner h2{font-size:33px;line-height:37px}}@media (min-width:992px){.section-content__inner h2{font-size:40px;line-height:48px}}.section-content__inner h2::after{position:absolute;content:"";width:80px;height:2px;background:#222;bottom:-35px;left:50%;transform:translatex(-50%)}

.your-order-section{
	margin-top: 40px;
	background-color: #FFF;
	padding: 25px;
	border-radius:10px;
}@media (min-width:768px){.your-order-section{margin-top:55px}}@media (min-width:992px){.your-order-section{margin-top:0}}.your-order-box{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}.your-order-middle{
	color: #666;
	padding: 20px 0;
	margin: 20px 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}.your-order-total{padding:20px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:20px 0}.payment-accordion h4 a{color:#222;font-size:16px;margin:0;font-weight:400;text-decoration:none}

/*-----------------------------------------------------
                  會員專區
-----------------------------------------------------*/
.member-area{width: 100%;}

.login-area{
	-webkit-box-shadow: 0px 5px 15px 0px rgba(68, 68, 68, 0.1);
	box-shadow: 0px 5px 15px 0px rgba(68, 68, 68, 0.1);
	background-color: #FFF;
	border-radius:.55rem;
 	padding: 20px;
}


.form-box__single-group{
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}.form-box__single-group label{
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: normal;
	text-align: left
}.form-box__single-group input,.form-box__single-group select,.form-box__single-group textarea{
	border: 1px solid #ebebeb;
	border-radius: 3px;
	width: 100%;
	outline: 0;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}select{outline:0;border:1px solid #7e7e7e;padding:5px 15px}label>span{display:inline-block;padding-left:0px;font-weight:400}


/*-----------------------------------------------------
                  常見問題區
-----------------------------------------------------*/
.mts-5{margin-top:3rem!important}




/*-----------------------------------------------------
                  聯絡我們區
-----------------------------------------------------*/
.contactwap{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1280px;
	}
	
.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}

.col-md{
	float: left;
	width: 100%;
	color: #333;
	font-size: 16px;
}

.col-md2{
	float: left;
	width: 100%;
	color: #FFF;
}

		
#form_area{
	float: left;
	width: 100%;
}

.form_area{
	color: #FFF;
	text-align: left;
	font-size: 100%;
	float: left;
	width: 48%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 1%;
	padding-left: 1%;
}	


.form_areas{
	color: #FFF;
	text-align: left;
	font-size: 108%;
	float: left;
	width: 18%;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 2%;
}

.form_areasx{
	color: #FFF;
	text-align: left;
	font-size: 100%;
	float: left;
	width: 97%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 2%;
	padding-left: 1%;
}

.wbk{
	padding: 5px;
	border: 1px solid #D4D4D4;
	color: #333333;
	font-size: 100%;
}

.wbk2{
	padding: 4px;
	color: #333333;
	font-size: 100%;
	border-radius: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D4D4D4;
	border-right-color: #D4D4D4;
	border-bottom-color: #b8b8b8;
	border-left-color: #D4D4D4;
}

.contact-info{
	border-radius: 20px;
	background-color: #FFF;
	box-shadow: 0 0px 4px rgba(0, 0, 0, 0.2);
	padding: 20px;
	position: absolute;
	z-index: 888;
	top: 20%;
	right: 10%;
	width: 320px;
	line-height: 1.75em;
	}
		
.contact-info-line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ececec;
	padding-bottom: 10px;
	margin-bottom: 10px;
	}
	
.contact-info-p{
	float: left;
	width: 100%;
	}
.contact-info-p a:link{
	color: #333;
	}
.contact-info-p a:hover{
	color: #C90;
	}
@media screen and (max-width: 1399px) {	
.offer-wrap-nav{
	position: absolute;
	left: 0px;
	buttom: 0px;
	top: 220px;
}

.story-left{
	position: absolute;
	left: -50px;
	top: 250px;
	width: 250px;
}

.col-left-text{
	float: left;
	padding-left: 15%;
	padding-top: 10%;
	padding-right: 5%;
	text-align: left;

}
.section-title h2 {
    font-size: 48px;
    line-height: 1.75em;
    margin: 0;
    padding-bottom: 10px;
    position: relative;}
	
/*-----------------------------------------------------
                  關於我們區
-----------------------------------------------------*/
.float-sm-end{
	float: left!important;
	position: absolute;
	top: 0px;
	left: -35px;
	width: 120px;
	display: block;
}
.float-sm-top{
	float: left!important;
	position: absolute;
	top: -40px;
	width: 220px;
}
.story-areass{
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-paddinga {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
.section-paddingas {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
}
.section-paddings {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}	
	
/*-----------------------------------------------------
                  關於我們區
-----------------------------------------------------*/
table{caption-side:bottom;border-collapse:collapse}caption{padding-top:.5rem;padding-bottom:.5rem;color:#6c757d;text-align:left}th{
	text-align: inherit;
	text-align: -webkit-match-parent;
	font-weight: normal;
}tbody,td,tfoot,th,thead,tr{
	background-color: #FFF;
} 
tr{
	background-color: #eeeeee;
}

th{
	background-color: #ffffff;
}
 
.th-color{
	border: 1px solid #eeeeee;
	background-color: #eeeeee;
} 	
.box-color{
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}	
.story-areas{
	padding-top: 0px;
	padding-bottom: 80px;
}


}
@media (max-width: 991px) {

 
  .responsive > thead th {
    display: none;
  }
  .responsive > tbody td,
  .responsive > tbody th {
    display: block;
  }
  .responsive > tbody > tr:nth-child(even) td,
  .responsive > tbody > tr:nth-child(even) th {
    background-color: #999;
  }
  [row-header] {
    position: relative;
    /* width: 50%;*/
    vertical-align: middle;
  }
  [row-header]:before {
    content: attr(row-header);
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 50%;
    padding-right: 30px;
    white-space: nowrap;
    overflow: hidden;
  }
}
@media screen and (max-width: 992px) {
	
/*-----------------------------------------------------
                  關於我們區
-----------------------------------------------------*/
.float-sm-end{
	float: left!important;
	position: absolute;
	top: 0px;
	left: -35px;
	width: 120px;
	display:none;
}	
.float-sm-top{
	float: left!important;
	position: static;
	top: 0px;
	width: 350px;
}	
.story-areas{
	padding-top: 0px;
	padding-bottom: 0px;
}
.section-paddinga {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
}
	
@media screen and (max-width: 768px) {
.w-100{width:100%!important}	
.offer-wrap-right{
	position: static;
	left: 0px;
	top: 0px;
}

.offer-wrap-left{
	position: static;
	left: 0px;
	top: 0px;
}
.offer-wrap-nav{
	position: static;
	left: 0px;
	buttom: 0px;
}
.col-4s {
    flex: 0 0 auto;
    width: 100%;
    position: relative;	}
.mt-100{
	padding-top: 10px;
}

/*-----------------------------------------------------
                  關於我們區
-----------------------------------------------------*/

.me-5{margin-right:0rem!important}

	.float-sm-start{
	float: left!important;
	position: static;
	bottom: 0px;
}

.float-sm-end{
	float: left!important;
	position: absolute;
	top: 0px;
	left: -35px;
	width: 120px;
	display:none;
}	
.float-sm-top{
	float: left!important;
	position: static;
	top: 0px;
	width:250px;
}

.m-5s{margin:0.5rem!important}
.story-left{
	position: absolute;
	left: 0px;
	top: 50px;
	width: 250px;
	width: 100%;
	display: none;
}

.col-left{
	width: 100%;
	float: left;
}

.col-left-text{
	float: left;
	padding-left: 0%;
	padding-top: 0%;
	padding-right: 0%;
	text-align: center;
	width: 100%;
}

.col-right{width: 100%;float: left;}

.section-paddinga {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}




/*-----------------------------------------------------
                  常見問題區
-----------------------------------------------------*/

.mts-5{margin-top:1rem!important}

/*-----------------------------------------------------
                  聯絡我們區
-----------------------------------------------------*/

.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:left}

.form_area{
	text-align: left;
	font-size: 100%;
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 0%;
	padding-left: 0%;
}	
.form_areasx{
	text-align: left;
	font-size: 100%;
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 0%;
	padding-left: 0%;
}
}
@media screen and (max-width:767px) {
	
.section-paddinga {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}


.story-area{
	background: #ede4d3;
	padding-top: 50px;
	padding-bottom: 50px;
}

.story-areas{
	padding-top: 0px;
	padding-bottom: 20px;
}


.story-areass{
	padding-top: 30px;
	padding-bottom: 20px;
}


.float-sm-starts{
	float: left!important;
	position: static;
	top: 20px;
}	
	

}
@media screen and (max-width:480px) {

.w-85{
	width: 100%!important;
	text-align: center;
}
	
.section-paddinga {
	background-color: #f2ede4;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}


.story-area{
	background: #ede4d3;
	padding-top: 50px;
	padding-bottom: 50px;
}

.story-areas{
	padding-top: 0px;
	padding-bottom: 20px;
}


.story-areass{
	padding-top: 0px;
	padding-bottom: 20px;
}	
	}
